.version.af_biography /* version checker */
{
	color: #00001C;
	background-color: #4B14DC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u4729
{
	z-index: 21;
	width: 138px;
	margin-left: 1px;
}

#u4729_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu4731-9
{
	width: 0.01px;
	margin-top: 111px;
}

#pu4731-9
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4731-9
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u4733-6
{
	z-index: 29;
	width: 200px;
	margin-top: 14px;
}

#u4728-6
{
	z-index: 23;
	width: 200px;
	margin-top: 10px;
}

#u5092-20
{
	z-index: 35;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u5092-2
{
	font-size: 13px;
	font-style: italic;
}

#u5092-3,#u5092-4,#u5092-5
{
	font-size: 13px;
}

#u5092-7,#u5092-8,#u5092-10
{
	font-size: 13px;
	text-align: left;
	line-height: 1.4;
}

#u5092-11
{
	font-size: 13px;
	text-align: justify;
	line-height: 1.4;
}

#u5092-12,#u5092-13,#u5092-14,#u5092-15,#u5092-16,#u5092-17
{
	font-size: 13px;
	text-align: justify;
}

#u5092-18
{
	font-size: 12px;
	text-align: justify;
}

#u4727-6
{
	z-index: 15;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u4732-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

